@charset "UTF-8";
.carousel .w-100 {
  object-fit: inherit;
}

.main-content {
  margin-top: 0 !important;
  padding-top: 30px;
  font-size: 1.25rem;
  line-height: 200%;
  /* 残友社会组织党委 */
}

.main-content .section-1 {
  padding: 0;
}

.main-content .section-1 img {
  display: block;
  max-width: 100%;
  height: auto;
}

.main-content .section-1 .subSection-1 {
  padding: 0 0 3rem 0;
}

.main-content .section-1 .subSection-1 .container h3 {
  margin-bottom: 20px;
  font-size: 2rem;
}

.main-content .section-1 .subSection-1 .container img {
  margin: 10px auto;
}

.main-content .section-1 .subSection-1 .container p {
  text-indent: 2em;
}

.main-content .section-1 .subSection-2 {
  padding: 3rem 0;
  background-color: #F8F8F8;
  background-repeat: repeat-x;
}

.main-content .section-1 .subSection-2 h3 {
  font-size: 2rem;
}

.main-content .section-1 .subSection-2 h4 {
  font-size: 1.25rem;
  font-weight: 700;
  color: #009b4c;
}

.main-content .section-1 .subSection-3 {
  padding: 3rem 0;
}

.main-content .section-1 .subSection-4 {
  padding: 3rem 0;
  background-color: #F8F8F8;
  background-repeat: repeat-x;
}

.main-content .section-1 .subSection-4 h3 {
  font-size: 2rem;
}

.main-content .section-1 .subSection-5 {
  padding: 3rem 0 4rem 0;
}

.main-content .section-2 .tab-button {
  border-radius: 15px 0 15px 0;
  /* 左上角和右下角弧度 */
  color: #333333;
  background: #f2f2f2;
  padding: 10px 20px;
  margin-right: 10px;
  cursor: pointer;
}

.main-content .section-2 .tab-button.active {
  color: #009b4c;
  background: #e5f5ed;
  /* 浅红色背景 */
}

.main-content .section-2 .row-party h3 {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 1.5rem;
  color: #000;
  font-weight: 700;
}

.main-content .section-2 .row-party .text-content {
  font-size: 1.25rem;
  line-height: 200%;
}

.main-content .section-2 .row-party img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 10px auto;
}

.main-content .section-2 .row-party .list-item {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  overflow: hidden;
}

.main-content .section-2 .row-party .list-item .img-container {
  width: 320px;
  height: 213px;
  overflow: hidden;
}

.main-content .section-2 .row-party .list-item .img-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.main-content .section-2 .row-party .list-item .img-container:hover img {
  transform: scale(1.05);
}

.main-content .section-2 .row-party .list-item .card-body {
  padding: 1rem;
  width: calc(100% - 320px);
}

.main-content .section-2 .row-party .list-item .card-body .card-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 限制行数为2 */
  overflow: hidden;
  line-height: 150%;
  margin-bottom: 10px;
  font-size: 24px;
  color: #000;
}

.main-content .section-2 .row-party .list-item .card-body .card-title a {
  color: #000;
  text-decoration: none;
}

.main-content .section-2 .row-party .list-item .card-body .card-title a:hover {
  color: #009b4c;
}

.main-content .section-2 .row-party .list-item .card-body .card-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 限制行数为2 */
  overflow: hidden;
  font-size: 20px;
  line-height: 160%;
  color: #000;
}

.main-content .section-2 .row-party .list-item .btn {
  padding: 0.5rem 1rem;
}

@media (max-width: 576px) {
  .main-content .section-2 .row-party .list-item {
    flex-direction: column;
  }
  .main-content .section-2 .row-party .list-item .img-container {
    width: 100%;
    position: relative;
    padding-top: 66.7%;
    overflow: hidden;
  }
  .main-content .section-2 .row-party .list-item .img-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
  }
  .main-content .section-2 .row-party .list-item .card-body {
    padding: 1rem 0;
    width: 100%;
  }
  .main-content .section-2 .row-party .list-item .card-body .card-title {
    font-size: 1.2rem;
  }
  .main-content .section-2 .row-party .list-item .card-body .card-text {
    font-size: 1rem;
  }
}

/* 子Tab导航 */
@media (max-width: 768px) {
  .subTab {
    margin-top: 0;
    /* 与上方内容区域的距离 */
  }
  .subTab .d-flex {
    flex-wrap: wrap;
    margin-bottom: 0 !important;
    justify-content: flex-start;
  }
  .subTab .d-flex div {
    margin: 0;
  }
  .subTab .d-flex div .tab-button {
    border-radius: 5px !important;
    padding: 6px 12px;
    margin-bottom: 10px !important;
    font-size: 1rem;
  }
  .section-1 {
    font-size: 1rem !important;
    line-height: 200% !important;
  }
  .section-1 h3 {
    font-weight: 700;
    font-size: 1.5rem !important;
    margin-bottom: 1.5rem !important;
  }
  .section-2 .row-party h3 {
    font-weight: 700;
    font-size: 1.5rem !important;
    margin-bottom: 1.5rem !important;
  }
  .section-2 .row-party .text-content {
    font-size: 1rem !important;
    line-height: 150% !important;
  }
}
